-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 Jul 2009 13:05:56 +0200
Source: ruby-gnome2
Binary: libglib2-ruby libglib2-ruby1.8 libglib2-ruby1.8-dbg libatk1-ruby 
libatk1-ruby1.8 libatk1-ruby1.8-dbg libpango1-ruby libpango1-ruby1.8 
libpango1-ruby1.8-dbg libgdk-pixbuf2-ruby libgdk-pixbuf2-ruby1.8 
libgdk-pixbuf2-ruby1.8-dbg libgtk2-ruby libgtk2-ruby1.8 libgtk2-ruby1.8-dbg 
libart2-ruby libart2-ruby1.8 libart2-ruby1.8-dbg libgnomecanvas2-ruby 
libgnomecanvas2-ruby1.8 libgnomecanvas2-ruby1.8-dbg libgnome2-ruby 
libgnome2-ruby1.8 libgnome2-ruby1.8-dbg libgconf2-ruby libgconf2-ruby1.8 
libgconf2-ruby1.8-dbg libglade2-ruby libglade2-ruby1.8 libglade2-ruby1.8-dbg 
libgoocanvas-ruby libgoocanvas-ruby1.8 libgoocanvas-ruby1.8-dbg 
libgtkhtml2-ruby libgtkhtml2-ruby1.8 libgtkhtml2-ruby1.8-dbg libgtkglext1-ruby 
libgtkglext1-ruby1.8 libgtkglext1-ruby1.8-dbg libgnomevfs2-ruby 
libgnomevfs2-ruby1.8 libgnomevfs2-ruby1.8-dbg libgtksourceview1-ruby 
libgtksourceview1-ruby1.8 libgtksourceview1-ruby1.8-dbg libgtksourceview2-ruby 
libgtksourceview2-ruby1.8 libgtksourceview2-ruby1.8-dbg libpanel-
 applet2-ruby libpanel-applet2-ruby1.8 libpanel-applet2-ruby1.8-dbg 
libgnomeprint2-ruby libgnomeprint2-ruby1.8 libgnomeprint2-ruby1.8-dbg 
libgnomeprintui2-ruby libgnomeprintui2-ruby1.8 libgnomeprintui2-ruby1.8-dbg 
librsvg2-ruby librsvg2-ruby1.8 librsvg2-ruby1.8-dbg libgtk-mozembed-ruby 
libgtk-mozembed-ruby1.8 libgtk-mozembed-ruby1.8-dbg libvte-ruby libvte-ruby1.8 
libvte-ruby1.8-dbg libpoppler-glib-ruby libpoppler-glib-ruby1.8 
libpoppler-glib-ruby1.8-dbg libgst-ruby libgst-ruby1.8 libgst-ruby1.8-dbg 
ruby-gnome2 ruby-gnome2-dev
Architecture: source all amd64
Version: 0.19.0-2
Distribution: unstable
Urgency: low
Maintainer: Arnaud Cornet <acor...@debian.org>
Changed-By: Arnaud Cornet <acor...@debian.org>
Description: 
 libart2-ruby - Libart 2 bindings for the Ruby language
 libart2-ruby1.8 - Libart 2 bindings for the Ruby language
 libart2-ruby1.8-dbg - Libart 2 bindings for the Ruby language
 libatk1-ruby - ATK bindings for the Ruby language
 libatk1-ruby1.8 - ATK bindings for the Ruby language
 libatk1-ruby1.8-dbg - ATK bindings for the Ruby language
 libgconf2-ruby - GConf 2 bindings for the Ruby language
 libgconf2-ruby1.8 - GConf 2 bindings for the Ruby language
 libgconf2-ruby1.8-dbg - GConf 2 bindings for the Ruby language
 libgdk-pixbuf2-ruby - Gdk-Pixbuf 2 bindings for the Ruby language
 libgdk-pixbuf2-ruby1.8 - Gdk-Pixbuf 2 bindings for the Ruby language
 libgdk-pixbuf2-ruby1.8-dbg - Gdk-Pixbuf 2 bindings for the Ruby language
 libglade2-ruby - Libglade 2 bindings for the Ruby language
 libglade2-ruby1.8 - Libglade 2 bindings for the Ruby language
 libglade2-ruby1.8-dbg - Libglade 2 bindings for the Ruby language
 libglib2-ruby - Glib 2 bindings for the Ruby language
 libglib2-ruby1.8 - Glib 2 bindings for the Ruby language
 libglib2-ruby1.8-dbg - Glib 2 bindings for the Ruby language
 libgnome2-ruby - GNOME 2 bindings for the Ruby language
 libgnome2-ruby1.8 - GNOME 2 bindings for the Ruby language
 libgnome2-ruby1.8-dbg - GNOME 2 bindings for the Ruby language
 libgnomecanvas2-ruby - GNOME Canvas 2 bindings for the Ruby language
 libgnomecanvas2-ruby1.8 - GNOME Canvas 2 bindings for the Ruby language
 libgnomecanvas2-ruby1.8-dbg - GNOME Canvas 2 bindings for the Ruby language
 libgnomeprint2-ruby - GNOME print bindings for the Ruby language
 libgnomeprint2-ruby1.8 - GNOME print bindings for the Ruby language
 libgnomeprint2-ruby1.8-dbg - GNOME print bindings for the Ruby language
 libgnomeprintui2-ruby - GNOME print user interface bindings for the Ruby 
language
 libgnomeprintui2-ruby1.8 - GNOME print user interface bindings for the Ruby 
language
 libgnomeprintui2-ruby1.8-dbg - GNOME print user interface bindings for the 
Ruby language
 libgnomevfs2-ruby - GNOME VFS 2 bindings for the Ruby language
 libgnomevfs2-ruby1.8 - GNOME VFS 2 bindings for the Ruby language
 libgnomevfs2-ruby1.8-dbg - GNOME VFS 2 bindings for the Ruby language
 libgoocanvas-ruby - GooCanvas bindings for the Ruby language
 libgoocanvas-ruby1.8 - GooCanvas bindings for the Ruby language
 libgoocanvas-ruby1.8-dbg - GooCanvas bindings for the Ruby language
 libgst-ruby - GStreamer bindings for the Ruby language
 libgst-ruby1.8 - GStreamer bindings for the Ruby language
 libgst-ruby1.8-dbg - GStreamer bindings for the Ruby language
 libgtk-mozembed-ruby - ruby binding of GtkMozEmbed, gecko renderer
 libgtk-mozembed-ruby1.8 - ruby binding of GtkMozEmbed, gecko renderer
 libgtk-mozembed-ruby1.8-dbg - ruby binding of GtkMozEmbed, gecko renderer
 libgtk2-ruby - GTK+ bindings for the Ruby language
 libgtk2-ruby1.8 - GTK+ bindings for the Ruby language
 libgtk2-ruby1.8-dbg - GTK+ bindings for the Ruby language
 libgtkglext1-ruby - GTK+ GL extension bindings for the Ruby language
 libgtkglext1-ruby1.8 - GTK+ GL extension bindings for the Ruby language
 libgtkglext1-ruby1.8-dbg - GTK+ GL extension bindings for the Ruby language
 libgtkhtml2-ruby - GtkHTML bindings for the Ruby language
 libgtkhtml2-ruby1.8 - GtkHTML bindings for the Ruby language
 libgtkhtml2-ruby1.8-dbg - GtkHTML bindings for the Ruby language
 libgtksourceview1-ruby - GtkSourceView bindings for the Ruby language
 libgtksourceview1-ruby1.8 - GtkSourceView bindings for the Ruby language
 libgtksourceview1-ruby1.8-dbg - GtkSourceView bindings for the Ruby language
 libgtksourceview2-ruby - GtkSourceView2 bindings for the Ruby language
 libgtksourceview2-ruby1.8 - GtkSourceView2 bindings for the Ruby language
 libgtksourceview2-ruby1.8-dbg - GtkSourceView2 bindings for the Ruby language
 libpanel-applet2-ruby - GNOME 2 panel applet library bindings for the Ruby 
language
 libpanel-applet2-ruby1.8 - GNOME 2 panel applet library bindings for the Ruby 
language
 libpanel-applet2-ruby1.8-dbg - GNOME 2 panel applet library bindings for the 
Ruby language
 libpango1-ruby - Pango bindings for the Ruby language
 libpango1-ruby1.8 - Pango bindings for the Ruby language
 libpango1-ruby1.8-dbg - Pango bindings for the Ruby language
 libpoppler-glib-ruby - Ruby bindinds for the libpoppler-glib library
 libpoppler-glib-ruby1.8 - Ruby bindinds for the libpoppler-glib library
 libpoppler-glib-ruby1.8-dbg - Ruby bindinds for the libpoppler-glib library
 librsvg2-ruby - RSVG renderer bindings for the Ruby language
 librsvg2-ruby1.8 - RSVG renderer bindings for the Ruby language
 librsvg2-ruby1.8-dbg - RSVG renderer bindings for the Ruby language
 libvte-ruby - VTE widget bindings for the Ruby language
 libvte-ruby1.8 - VTE widget bindings for the Ruby language
 libvte-ruby1.8-dbg - VTE widget bindings for the Ruby language
 ruby-gnome2 - GNOME-related bindings for the Ruby language
 ruby-gnome2-dev - GNOME-related bindings for the Ruby language
Closes: 535677
Changes: 
 ruby-gnome2 (0.19.0-2) unstable; urgency=low
 .
   * debian/rules: Remove binary rule and add % rule (Closes: #535677).
Checksums-Sha1: 
 689be45e39de708a35de0883cb2b2ee447f7a563 3474 ruby-gnome2_0.19.0-2.dsc
 23fa404c8b16e2fffe4a1ff8838e1e63e7514664 16544 ruby-gnome2_0.19.0-2.diff.gz
 44837ba72e850122fc46ec95dead1df2c91dd148 17094 libglib2-ruby_0.19.0-2_all.deb
 398ebd99ad09ee4816c16bd1e9fe8d646409685f 122668 
libglib2-ruby1.8_0.19.0-2_amd64.deb
 f47f36b4b8f0a00f6f40fb636bcb15dcbf4f7d39 180638 
libglib2-ruby1.8-dbg_0.19.0-2_amd64.deb
 9dec8dfa232aae54e7f52d63b2a534dadbb14b67 11952 libatk1-ruby_0.19.0-2_all.deb
 25c533a6fbf4e12c531d084ba11aa91a236c5fdc 37290 
libatk1-ruby1.8_0.19.0-2_amd64.deb
 b82377cf1198ac44854dab4280c555b2866e92da 52478 
libatk1-ruby1.8-dbg_0.19.0-2_amd64.deb
 424fb0d03f470ddc30c236a80d6271dc2ad948eb 16950 libpango1-ruby_0.19.0-2_all.deb
 07729f2f4c0e95036aac86998f1f374c1c40d2b6 56902 
libpango1-ruby1.8_0.19.0-2_amd64.deb
 c2a7afbbba648c60c297dd9ecb66b367dee346d0 79114 
libpango1-ruby1.8-dbg_0.19.0-2_amd64.deb
 8bac33eaf50b29236e9239b9c844196f38e0e433 20662 
libgdk-pixbuf2-ruby_0.19.0-2_all.deb
 f3f1e5dbf3d926bd90e217aad8ada0a71e4a0875 28830 
libgdk-pixbuf2-ruby1.8_0.19.0-2_amd64.deb
 d8bb7211bd4bf8046f1a223b999c4988569a50bd 33956 
libgdk-pixbuf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 3956f4fc1ea7c7c94859d64b3e0f606f1eed7c5b 310942 libgtk2-ruby_0.19.0-2_all.deb
 17069952652cfe2dcf4ef4c8eda6af24f12bdb81 347710 
libgtk2-ruby1.8_0.19.0-2_amd64.deb
 80d15515617301d0b1f42dafb1e54053f2b2e8a3 686398 
libgtk2-ruby1.8-dbg_0.19.0-2_amd64.deb
 a89155147d78a78b1bf14c1033c6749519c6492a 16504 libart2-ruby_0.19.0-2_all.deb
 d670bb7341ece96f6268220161e9a131cf2a6dc5 28778 
libart2-ruby1.8_0.19.0-2_amd64.deb
 aa8ef3bc4365f8edb170b65705985e3f939c81b3 44110 
libart2-ruby1.8-dbg_0.19.0-2_amd64.deb
 5306a001ddefdd11efebfbdde6338a8917d77966 42322 
libgnomecanvas2-ruby_0.19.0-2_all.deb
 80de08c0bf72c8299ef7842f291bb37f43875a33 31192 
libgnomecanvas2-ruby1.8_0.19.0-2_amd64.deb
 a7c0ec51271b085adf695240cfecdaf383de0264 55922 
libgnomecanvas2-ruby1.8-dbg_0.19.0-2_amd64.deb
 54659d5f0d1170cd3c4ff533055e4a7eccfb4126 27854 libgnome2-ruby_0.19.0-2_all.deb
 63c93c7ec1d2acf3293b97f5801b0fb0ccdbbdc7 66362 
libgnome2-ruby1.8_0.19.0-2_amd64.deb
 d39211a021184c1bab64f4446b36c4ddd9e9198f 132020 
libgnome2-ruby1.8-dbg_0.19.0-2_amd64.deb
 8e6f5d8e95fc20d4d3da64ad132cf111be77d753 15576 libgconf2-ruby_0.19.0-2_all.deb
 f30a94df906a9249c6fc6ad7f9132f1625bcd630 24840 
libgconf2-ruby1.8_0.19.0-2_amd64.deb
 b960e927f43c55177e1bacabaac8bb2f4b92b64f 30782 
libgconf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 35fc130a7e653fe50bb39231ceadc7418c1efb65 17004 libglade2-ruby_0.19.0-2_all.deb
 c24387038978b8574991d8f61775a57c54cd11ea 22198 
libglade2-ruby1.8_0.19.0-2_amd64.deb
 ac2e0df50807d1660afeb46277d3651ca0c9dcaf 22100 
libglade2-ruby1.8-dbg_0.19.0-2_amd64.deb
 eaf2bb0e3ff1213c1ea171cf0f5b285a7db3d5ae 46796 
libgoocanvas-ruby_0.19.0-2_all.deb
 53866668dd853d6d08828381abdc9ae97daeb1ff 25176 
libgoocanvas-ruby1.8_0.19.0-2_amd64.deb
 1ed193a1d0ebc8d5937cdeb9e8b345ae597657ae 34752 
libgoocanvas-ruby1.8-dbg_0.19.0-2_amd64.deb
 780a14597702873b44cdd19105d956e89e5421d5 12770 
libgtkhtml2-ruby_0.19.0-2_all.deb
 aeb3313e715a03a306acc94dbc05b682621a8dbd 27170 
libgtkhtml2-ruby1.8_0.19.0-2_amd64.deb
 1d131cfcfb74daa8048059d1bde0b9102bffae60 83170 
libgtkhtml2-ruby1.8-dbg_0.19.0-2_amd64.deb
 919c2dd84f6635c9092014d2591761b60e9506bb 20930 
libgtkglext1-ruby_0.19.0-2_all.deb
 50061f76a5a288f0b0da61afb742c3d71376c312 25278 
libgtkglext1-ruby1.8_0.19.0-2_amd64.deb
 512544f091ee4ac0c1595ff77894afaca4213dd7 35764 
libgtkglext1-ruby1.8-dbg_0.19.0-2_amd64.deb
 aeca9bbf2aff2b8599ce2f78b66f27c14c5feaba 12004 
libgnomevfs2-ruby_0.19.0-2_all.deb
 098f9220e086adada53ca5587c13a96d6c11325e 39890 
libgnomevfs2-ruby1.8_0.19.0-2_amd64.deb
 7f6bb92ac2d60163c547a2792106758e8220685a 56158 
libgnomevfs2-ruby1.8-dbg_0.19.0-2_amd64.deb
 7c37f67ededafd858270f3a7650178c57e605722 12724 
libgtksourceview1-ruby_0.19.0-2_all.deb
 af80057c3be7334e08bf1336354aa28bc7e614e4 26724 
libgtksourceview1-ruby1.8_0.19.0-2_amd64.deb
 d2c382a1a15e12be89ee4dfd073bec898577aef0 40030 
libgtksourceview1-ruby1.8-dbg_0.19.0-2_amd64.deb
 b6b860d5ef59ad4486b7c9958e25e4530ae20fb1 12662 
libgtksourceview2-ruby_0.19.0-2_all.deb
 9215d164b318dfe25a3dd2aa70bf66eaa2158cee 24780 
libgtksourceview2-ruby1.8_0.19.0-2_amd64.deb
 6e6fcdf94ddd7e095dac575f12fd5a005319df60 35788 
libgtksourceview2-ruby1.8-dbg_0.19.0-2_amd64.deb
 c5a1d2f3fcf95ea88433883c95aac4cf7d3a669a 13550 
libpanel-applet2-ruby_0.19.0-2_all.deb
 4ea4a10ed4da0bdfc10c5475c523ff2dfc38bd18 18926 
libpanel-applet2-ruby1.8_0.19.0-2_amd64.deb
 971fd93a48d577bdbaa93cecbb410f3a0fe6aa4b 24484 
libpanel-applet2-ruby1.8-dbg_0.19.0-2_amd64.deb
 a07ac218d0197dbfbf936e1c702001ae6d25386b 23692 
libgnomeprint2-ruby_0.19.0-2_all.deb
 0e44e9f86a5f6b602dafb8f0be5a8bde9cad63a2 31456 
libgnomeprint2-ruby1.8_0.19.0-2_amd64.deb
 4bdae13e5ccb1c7052459875561c8e16bb33728c 39252 
libgnomeprint2-ruby1.8-dbg_0.19.0-2_amd64.deb
 33b9d16f45a3eccc686a8d0ac0c452358a486970 21188 
libgnomeprintui2-ruby_0.19.0-2_all.deb
 9262652c527d9caa07a599838c4e95c1f8a82125 20538 
libgnomeprintui2-ruby1.8_0.19.0-2_amd64.deb
 c5a77019350a85df4ea1fa3a8326c71e3961b55f 23272 
libgnomeprintui2-ruby1.8-dbg_0.19.0-2_amd64.deb
 35499f8ad8f18e35be01e880358af8569b52e45e 13150 librsvg2-ruby_0.19.0-2_all.deb
 c007b8abd6af0bbf6ac6954f4b9e01393c4f6d29 20090 
librsvg2-ruby1.8_0.19.0-2_amd64.deb
 1a34c7d7d59a2113777d9adc67c945ca0fbae14c 22542 
librsvg2-ruby1.8-dbg_0.19.0-2_amd64.deb
 4b4457d57ada92bdb1da820c7d82c4a4a13f8dc9 14696 
libgtk-mozembed-ruby_0.19.0-2_all.deb
 76e60578822495b2ead79f747c56eac4d0779859 32548 
libgtk-mozembed-ruby1.8_0.19.0-2_amd64.deb
 4ce83ec487c069f0acea1cca7780dd7963bf1b2e 31578 
libgtk-mozembed-ruby1.8-dbg_0.19.0-2_amd64.deb
 ecbf45975f6c96d71f0c4f593279f593c808388b 13206 libvte-ruby_0.19.0-2_all.deb
 4868cc117377d8fa30825a28e0b04b2531ac4c5f 24108 
libvte-ruby1.8_0.19.0-2_amd64.deb
 89779d6a791c23fdec2545e3b45070613d85b866 29800 
libvte-ruby1.8-dbg_0.19.0-2_amd64.deb
 6e44b6336eefd89fcf99761d76c1a465f02103fd 13940 
libpoppler-glib-ruby_0.19.0-2_all.deb
 9078ef0ed511ffccf93457ece9c13fe0278cd9ca 36470 
libpoppler-glib-ruby1.8_0.19.0-2_amd64.deb
 6efb557ac138866d38be3b5fc887d08964a07d75 45060 
libpoppler-glib-ruby1.8-dbg_0.19.0-2_amd64.deb
 eebeeefcb00522d24bb6090678a7cefd11afdc1a 19968 libgst-ruby_0.19.0-2_all.deb
 5a7124b260c9a04d2245ca257b39454135418489 66396 
libgst-ruby1.8_0.19.0-2_amd64.deb
 cb1850048e9c06c1c607d4f460cfe9299e02bc44 124720 
libgst-ruby1.8-dbg_0.19.0-2_amd64.deb
 1bd1f02ada609f499e7d7a34d892e718c829e235 11924 ruby-gnome2_0.19.0-2_all.deb
 b9451cd7f10dbeb31d5a44fe561c5e690f22fe70 25300 
ruby-gnome2-dev_0.19.0-2_amd64.deb
Checksums-Sha256: 
 0bb96b7e204766518fdc53a16ec67d9cb5df99496d620e42a5c6a8dec42ef440 3474 
ruby-gnome2_0.19.0-2.dsc
 39f976e38824612defc7e0dd3836d9e59f483e1af30bd4f04f91ddc7440c9224 16544 
ruby-gnome2_0.19.0-2.diff.gz
 fd9cf97d90d0b128bfa187921f2a664006642ad387211db43f4e583e0ee3e91a 17094 
libglib2-ruby_0.19.0-2_all.deb
 0ab642695b4ddc598a61d08f89005c63bf6d63a09728489a8a836ad0cf011cd3 122668 
libglib2-ruby1.8_0.19.0-2_amd64.deb
 a3bb8ce2fd01fbf4b6331616e4e43b6df6b92ab4d33a60a77c094b987bb1cbcc 180638 
libglib2-ruby1.8-dbg_0.19.0-2_amd64.deb
 600f0d750782bf2739a6f7822762959339badb529caa800636c354c63e1ac975 11952 
libatk1-ruby_0.19.0-2_all.deb
 0d8dceefbe55929c5b2904ce422dd03fde9247b9d83381f8744cf779e37a0207 37290 
libatk1-ruby1.8_0.19.0-2_amd64.deb
 b02b12d14ce86a3e4e98cfa5bc63fa69c5935d0925b3773302300a732df4ba98 52478 
libatk1-ruby1.8-dbg_0.19.0-2_amd64.deb
 b83b7ed7f7c7e1e4de71a295219c5fd2afbce92a3a8f5855eae5c1f0c7c21939 16950 
libpango1-ruby_0.19.0-2_all.deb
 26fb254835e1189bb7ce82c7c7c646fab6d940b17eab9fce013d765376629c97 56902 
libpango1-ruby1.8_0.19.0-2_amd64.deb
 21cd4c6e7f5bab4807bcf2fb3c87f91b45be732fcd33d67c8461419af7bebf5d 79114 
libpango1-ruby1.8-dbg_0.19.0-2_amd64.deb
 e76944117f3336d956975728836bb51d5fb19c864d533edcfee936b35ac35a22 20662 
libgdk-pixbuf2-ruby_0.19.0-2_all.deb
 5297071e19cd744b06356423f190c5b315ec4811c583ca25fceff86005d52ddd 28830 
libgdk-pixbuf2-ruby1.8_0.19.0-2_amd64.deb
 4c34406e5759751e203ae9018e27d2da547e31a4ac716b462ec0792016c1696f 33956 
libgdk-pixbuf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 02c5807b82699a6558077ce43f3024ca5bb425fd40a9efa44843255688168d3b 310942 
libgtk2-ruby_0.19.0-2_all.deb
 5a5ae81f7fa2adb1fa4ae977bb91756872bab681c90c660a35a46d795b7afdfd 347710 
libgtk2-ruby1.8_0.19.0-2_amd64.deb
 07229edd13ec3257dfb5b7e7f027f6ec6e4340ec3026e68e02417ce695712c92 686398 
libgtk2-ruby1.8-dbg_0.19.0-2_amd64.deb
 a3d8dfe9673cce06935b11f92c2758f10443dfb6523099274d382edc4bdd2f12 16504 
libart2-ruby_0.19.0-2_all.deb
 a96b7e59160edf81335070e1135ced04aace91d6add4b41a0f22640a521bed23 28778 
libart2-ruby1.8_0.19.0-2_amd64.deb
 ecdd9b558a5a4e64d814bc2c41c80b94ba6d2eed037e79c4723ecc0f2f80a2b6 44110 
libart2-ruby1.8-dbg_0.19.0-2_amd64.deb
 1cd9c9541f8404ff76ff09551102ecf7dac53db20ef318b6c37bd400fdaee9d7 42322 
libgnomecanvas2-ruby_0.19.0-2_all.deb
 7aaf1d51e34e8180f5cb60ea048b4be7aac1107c21e26e26386426d38b9960ec 31192 
libgnomecanvas2-ruby1.8_0.19.0-2_amd64.deb
 3262a4c169f258706d6b8b209c9aad3f2107351b8b4d2848eeeb0bfd4e07ed73 55922 
libgnomecanvas2-ruby1.8-dbg_0.19.0-2_amd64.deb
 a90154ecf9168bbcfa9c987db15a1320344c0394fa408b7ed985024b80de877b 27854 
libgnome2-ruby_0.19.0-2_all.deb
 555dfb57ad640a2434fe0a01e24a6e30eda3afad1788dfa632732f1c907ff802 66362 
libgnome2-ruby1.8_0.19.0-2_amd64.deb
 5ee3c4f3b0a78ffdab3097a5e8df31d996cc38010196d5148ecc0270b12af7ca 132020 
libgnome2-ruby1.8-dbg_0.19.0-2_amd64.deb
 b70fbbbcc1106e0f8576e8570559876edc0297e74fb4b59b359ce0208434d99a 15576 
libgconf2-ruby_0.19.0-2_all.deb
 d8bf4020c7486a1880cfc920409488c545b4e256de99cdd98ea2f5925067fd10 24840 
libgconf2-ruby1.8_0.19.0-2_amd64.deb
 82c9205f142a3d8c2c61d9dda0a8a49b4b3acd6d558784803a9facb8f1437c9d 30782 
libgconf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 4f7d25ac5c82bc52ae8c72c090fbe59d264e39d018270047f38c1b3a8ed6f1ac 17004 
libglade2-ruby_0.19.0-2_all.deb
 8e39a67ec4ab93db19bf797673a8d055f6a2d4ffe85f201febaa9a1b369a8d85 22198 
libglade2-ruby1.8_0.19.0-2_amd64.deb
 9c76f44db0b51110f78c5eed743e27ad8a6720488065a652a36a2d2c7071ce20 22100 
libglade2-ruby1.8-dbg_0.19.0-2_amd64.deb
 71bfff7483a8bce0f7020fc7c39ef4345873567e63a4843caecb711e38c8b9a1 46796 
libgoocanvas-ruby_0.19.0-2_all.deb
 662f4f044977faee21b06450b48ee6237f4d0c5cbb2ec189943642e2be175df7 25176 
libgoocanvas-ruby1.8_0.19.0-2_amd64.deb
 2615d2e3a9056920f04fe9dfbceb50ea02e8e2d74730ca9b62abbfa2ca6c0531 34752 
libgoocanvas-ruby1.8-dbg_0.19.0-2_amd64.deb
 d4a152b58517683505cea76019302d57183faaae9d8936df47ccc23c3db496e8 12770 
libgtkhtml2-ruby_0.19.0-2_all.deb
 ef3bbb5794c490a9fc3ae1c9766a52f3f17eaf355523f926be286cbbdfa14536 27170 
libgtkhtml2-ruby1.8_0.19.0-2_amd64.deb
 2e78c311bb19c5a7f4d7c1227c5e6344bca85fac1c6564a4b9fc3b12967bd3b1 83170 
libgtkhtml2-ruby1.8-dbg_0.19.0-2_amd64.deb
 0ac33a4a3af05fa3bae0b368e17d45f584da3080964fb5795d738c36111bb192 20930 
libgtkglext1-ruby_0.19.0-2_all.deb
 434eb69db3ceb64d7360d9d332c4979bd6aaf045c99d3f3361c8e18480bf946c 25278 
libgtkglext1-ruby1.8_0.19.0-2_amd64.deb
 3d173396103305e5e2f9e2278ca96af5e02d6b98b77bb8781c91507728effa32 35764 
libgtkglext1-ruby1.8-dbg_0.19.0-2_amd64.deb
 0baadd47cc19642ffd97529cf3677f01839b289b0f5ebda92673dc19a4736115 12004 
libgnomevfs2-ruby_0.19.0-2_all.deb
 f9ca73721843c92c0cddba9a3b271dc5c4c0ea7f70d78ed3cf00ea5617717ebb 39890 
libgnomevfs2-ruby1.8_0.19.0-2_amd64.deb
 174eccd5de5be84dc10297f6d22c003490c2bb06b7beb303b4fe52a9848bad86 56158 
libgnomevfs2-ruby1.8-dbg_0.19.0-2_amd64.deb
 dfbf25d10447320266f90b58f65e4a3b2012eb83caa7c47eac3f0140cec0cc1d 12724 
libgtksourceview1-ruby_0.19.0-2_all.deb
 4f1f71dfce274d1329c1d30d46c682c330ebc28e360d51d4b8f55e20dcefbb8f 26724 
libgtksourceview1-ruby1.8_0.19.0-2_amd64.deb
 6a1b97dd77814447d192e0becccfb2dd68214c6136003d03049f4af99686aa68 40030 
libgtksourceview1-ruby1.8-dbg_0.19.0-2_amd64.deb
 b9a500f2eaa71c38437114e3e68d42153c7f874ccef6d0e03b49ade35be8f900 12662 
libgtksourceview2-ruby_0.19.0-2_all.deb
 b1fc8d6cdbdac00ca5b7f9d9d9930253aca3d1199d6bf56d6032950e548653fc 24780 
libgtksourceview2-ruby1.8_0.19.0-2_amd64.deb
 38054b73a0a20befbf1f427afeab76a1c34bcb2141c590236d45f506f27422d0 35788 
libgtksourceview2-ruby1.8-dbg_0.19.0-2_amd64.deb
 ffa06b01a40a4bb216043f5275694b1a579c9baac4259e81deb6242abed7c784 13550 
libpanel-applet2-ruby_0.19.0-2_all.deb
 bbea71e0cf56f5801bd8ea2d8bbef5319283890b880710f52fe6f2732884a112 18926 
libpanel-applet2-ruby1.8_0.19.0-2_amd64.deb
 7ad3dec7e8699effb930992704264976c82c6679a4bd2bee15aa71f847b6914a 24484 
libpanel-applet2-ruby1.8-dbg_0.19.0-2_amd64.deb
 ff1a2fe01a46777a1ad9194dafad7d774dc9329c90b3aa5dba3a3e9d06a93a9e 23692 
libgnomeprint2-ruby_0.19.0-2_all.deb
 a5627c1899549a78a0e531432d973027641f827ae495eaccf9c643b9c2e1bda1 31456 
libgnomeprint2-ruby1.8_0.19.0-2_amd64.deb
 f5a9c1bcc461802bafd830e29193587a8bcb0aa04cc0fc2f7181a9e9539d608a 39252 
libgnomeprint2-ruby1.8-dbg_0.19.0-2_amd64.deb
 101973f68fa2f95878930c2ad7d1627a52b242f93b9f6011a2156141b4be72ee 21188 
libgnomeprintui2-ruby_0.19.0-2_all.deb
 8223d2b4d141f8cbee9cf4f590203316a2ae3738af86fb309d8356723c20a9b3 20538 
libgnomeprintui2-ruby1.8_0.19.0-2_amd64.deb
 f6cc92539bb0033cad377ba3b91a4b962f6c4dc9f44dd8bb6d9e9c533c009aa4 23272 
libgnomeprintui2-ruby1.8-dbg_0.19.0-2_amd64.deb
 af31d68bd170c55bd636cb882e8eaada565f5b90274344e6b7b193bca3b2bebe 13150 
librsvg2-ruby_0.19.0-2_all.deb
 61613b86b9124440e79628ddcef8b1cd7d72f4efc2fee9cbbb93c4b6c6c1880c 20090 
librsvg2-ruby1.8_0.19.0-2_amd64.deb
 60d35b6497548808058fe72259135dfd1db87d727f1bf4421540e89042c0caa1 22542 
librsvg2-ruby1.8-dbg_0.19.0-2_amd64.deb
 10777d5b3e824da84f22aa1f5b357aad2fa1e696564421de372ef44f3223256a 14696 
libgtk-mozembed-ruby_0.19.0-2_all.deb
 b630e5a2a3d1febd507e7483a2a86fd863bf5e7acb7e73e8becddf62f27b28bb 32548 
libgtk-mozembed-ruby1.8_0.19.0-2_amd64.deb
 859d4216febb14ac42a90b30757b41bbbb39e5465d3c12f6c80bd6ffdaee6472 31578 
libgtk-mozembed-ruby1.8-dbg_0.19.0-2_amd64.deb
 99cbb0da0246854ff4942bed6d9b3d300184d3113e4d8f4508e35cd16990362b 13206 
libvte-ruby_0.19.0-2_all.deb
 1c336a741f19ff21cf6c2db439055b78d83bb872110eaca47556252a7029df23 24108 
libvte-ruby1.8_0.19.0-2_amd64.deb
 8dbf512ee7b6bd609de87dcefa81dd349c50578a589c51ecd02d95ecdde07973 29800 
libvte-ruby1.8-dbg_0.19.0-2_amd64.deb
 7b3d5bc055cfb5a4eda64b27ba9ec21d7082177700264e6934d2dc62b9f373d2 13940 
libpoppler-glib-ruby_0.19.0-2_all.deb
 4bcc6022ab47afeeb6ebbc841fbfff134c070f299ebb90a6ea97bf218280e24e 36470 
libpoppler-glib-ruby1.8_0.19.0-2_amd64.deb
 79e023d8a4c3c6454ae1edc9c8b0a4e608baeabb4336817e5653fc20d480c693 45060 
libpoppler-glib-ruby1.8-dbg_0.19.0-2_amd64.deb
 52c521714e56e396b779a86df9b1d4ea7f183b876634989ff1540dea3ba82b36 19968 
libgst-ruby_0.19.0-2_all.deb
 aef45abb3ededb8c978615e3c85331e4eec4b728625897e159f0fbf973da5926 66396 
libgst-ruby1.8_0.19.0-2_amd64.deb
 6c5f74f3c377a0219537de324f6c06106eb2329d2b78fedd7bca909b5050f73b 124720 
libgst-ruby1.8-dbg_0.19.0-2_amd64.deb
 78c4d103aefe992194ae2be1c3b654efe1c2fe99594567d8273c179e2b374e90 11924 
ruby-gnome2_0.19.0-2_all.deb
 906bc6ed7229ee97e0cbec9279e880885bda0115a541bbaff958f178435ea8eb 25300 
ruby-gnome2-dev_0.19.0-2_amd64.deb
Files: 
 6fd0c9c505720ee416b24394f4bed1e0 3474 ruby optional ruby-gnome2_0.19.0-2.dsc
 f36e72f306a26684c77b907512b35cac 16544 ruby optional 
ruby-gnome2_0.19.0-2.diff.gz
 df6f10a4f2e010448e4302e903f22105 17094 ruby optional 
libglib2-ruby_0.19.0-2_all.deb
 cf598db095765f2be59e1fcbf5f42a46 122668 ruby optional 
libglib2-ruby1.8_0.19.0-2_amd64.deb
 a41d6731027efa056ea86fe19ec4989d 180638 debug extra 
libglib2-ruby1.8-dbg_0.19.0-2_amd64.deb
 d0d57f777be55ddb08980eb7fd3cee2f 11952 ruby optional 
libatk1-ruby_0.19.0-2_all.deb
 d560cb673f8bbdaefe08d3d16fac1baf 37290 ruby optional 
libatk1-ruby1.8_0.19.0-2_amd64.deb
 c393610d9d8194a010b0203de65d5952 52478 debug extra 
libatk1-ruby1.8-dbg_0.19.0-2_amd64.deb
 fcc98f6a21b22c464bacc6b5a8091e6f 16950 ruby optional 
libpango1-ruby_0.19.0-2_all.deb
 0fc4d09b2229ae93dea2370ebc1893a7 56902 ruby optional 
libpango1-ruby1.8_0.19.0-2_amd64.deb
 0cb2c92da8ea40ee8995c045b7ddc89d 79114 debug extra 
libpango1-ruby1.8-dbg_0.19.0-2_amd64.deb
 81fd0c769c78506945b2388e55b919ea 20662 ruby optional 
libgdk-pixbuf2-ruby_0.19.0-2_all.deb
 2ae56403d62f9f40388055ee96009bc4 28830 ruby optional 
libgdk-pixbuf2-ruby1.8_0.19.0-2_amd64.deb
 f6cb02228aa513827e5c5b5a50c196b6 33956 debug extra 
libgdk-pixbuf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 275f04e34e206215bcde2ab0de1584a0 310942 ruby optional 
libgtk2-ruby_0.19.0-2_all.deb
 47d6d1a13e2e2360a71e76dcb6c70955 347710 ruby optional 
libgtk2-ruby1.8_0.19.0-2_amd64.deb
 5563d8a085ca3753eb1a580cd8fef7c7 686398 debug extra 
libgtk2-ruby1.8-dbg_0.19.0-2_amd64.deb
 3d69ca154fcb034a65ffecaaa62b04d8 16504 ruby optional 
libart2-ruby_0.19.0-2_all.deb
 22f38ca7317b2913dcaa838e79e67dfb 28778 ruby optional 
libart2-ruby1.8_0.19.0-2_amd64.deb
 fa1037ae1be5369ee608a7caa18ec687 44110 debug extra 
libart2-ruby1.8-dbg_0.19.0-2_amd64.deb
 0bddd8309b4133363147e1ec4d4ebe78 42322 ruby optional 
libgnomecanvas2-ruby_0.19.0-2_all.deb
 55b9f1f53fcb8b8166dc1ba096ddfffa 31192 ruby optional 
libgnomecanvas2-ruby1.8_0.19.0-2_amd64.deb
 5ceb60bb58e3a3927163680bb815b0ae 55922 debug extra 
libgnomecanvas2-ruby1.8-dbg_0.19.0-2_amd64.deb
 b7cabef7b992ee57b7a6e739159f4c77 27854 ruby optional 
libgnome2-ruby_0.19.0-2_all.deb
 c11690ac58e5cf185449d47086661785 66362 ruby optional 
libgnome2-ruby1.8_0.19.0-2_amd64.deb
 52d6398b47cd9b15299ed7e9449541d3 132020 debug extra 
libgnome2-ruby1.8-dbg_0.19.0-2_amd64.deb
 897ac03e16259feaacaa46b498421592 15576 ruby optional 
libgconf2-ruby_0.19.0-2_all.deb
 4f57f200657d3ec6770355538efc3fd5 24840 ruby optional 
libgconf2-ruby1.8_0.19.0-2_amd64.deb
 753984c69afe9530d9880d9eef904d2a 30782 debug extra 
libgconf2-ruby1.8-dbg_0.19.0-2_amd64.deb
 5b4ff6cf979a5fca6899ac45d6b1f7a1 17004 ruby optional 
libglade2-ruby_0.19.0-2_all.deb
 30d3428733b60047fba9fcbcbf25cd61 22198 ruby optional 
libglade2-ruby1.8_0.19.0-2_amd64.deb
 7bea74e1dfaba028629c70ebcd4da127 22100 debug extra 
libglade2-ruby1.8-dbg_0.19.0-2_amd64.deb
 067d431a0d3462d5a3639946a9d8791b 46796 ruby optional 
libgoocanvas-ruby_0.19.0-2_all.deb
 f7e3cdb52890982c1cf5189cfff5553e 25176 ruby optional 
libgoocanvas-ruby1.8_0.19.0-2_amd64.deb
 3b11ac11b8656d5472b2d1760d21ae52 34752 debug extra 
libgoocanvas-ruby1.8-dbg_0.19.0-2_amd64.deb
 9d51a860c779ac74d504d797e8d2dcf9 12770 ruby optional 
libgtkhtml2-ruby_0.19.0-2_all.deb
 c36ad3c765742a560af9516b35aad27a 27170 ruby optional 
libgtkhtml2-ruby1.8_0.19.0-2_amd64.deb
 6972921195899dc66f13172fcac7edaf 83170 debug extra 
libgtkhtml2-ruby1.8-dbg_0.19.0-2_amd64.deb
 92d1b810669d45bfcb12ded358013446 20930 ruby optional 
libgtkglext1-ruby_0.19.0-2_all.deb
 3f720deb6a5fcb96e6bffaf28df9ff6a 25278 ruby optional 
libgtkglext1-ruby1.8_0.19.0-2_amd64.deb
 753b720acf7053c8f025b5ddb4b16f84 35764 debug extra 
libgtkglext1-ruby1.8-dbg_0.19.0-2_amd64.deb
 cb2d493ee0b955489fdfd0755275f7a5 12004 ruby optional 
libgnomevfs2-ruby_0.19.0-2_all.deb
 2a9d6c4c57201639a2c77562eba275c4 39890 ruby optional 
libgnomevfs2-ruby1.8_0.19.0-2_amd64.deb
 18630b363a6a94afffbf33d0fee31bfe 56158 debug extra 
libgnomevfs2-ruby1.8-dbg_0.19.0-2_amd64.deb
 97969f819e5270d2b80060419b6672c9 12724 ruby optional 
libgtksourceview1-ruby_0.19.0-2_all.deb
 823cfc70c799c849f56028859c39135f 26724 ruby optional 
libgtksourceview1-ruby1.8_0.19.0-2_amd64.deb
 76d103fc661d02dbf6b6c45163407651 40030 debug extra 
libgtksourceview1-ruby1.8-dbg_0.19.0-2_amd64.deb
 5ff9e0a122141d2c23d34701ecad8a6d 12662 ruby optional 
libgtksourceview2-ruby_0.19.0-2_all.deb
 968a1c69e4133383a40fd7fdd703ba8f 24780 ruby optional 
libgtksourceview2-ruby1.8_0.19.0-2_amd64.deb
 a450b71b888144774f0d6608951ff8a3 35788 debug extra 
libgtksourceview2-ruby1.8-dbg_0.19.0-2_amd64.deb
 46179fc66ef804d97338ba1983fb219e 13550 ruby optional 
libpanel-applet2-ruby_0.19.0-2_all.deb
 e89fb5a055b842ac5d126876c2dcecfa 18926 ruby optional 
libpanel-applet2-ruby1.8_0.19.0-2_amd64.deb
 b91045d562d666f28dffa51c05264264 24484 debug extra 
libpanel-applet2-ruby1.8-dbg_0.19.0-2_amd64.deb
 f5a44b2ef130b8abb33eb4028ad64fa9 23692 ruby optional 
libgnomeprint2-ruby_0.19.0-2_all.deb
 071179ad2bcf68aa4d2e14df46587b5f 31456 ruby optional 
libgnomeprint2-ruby1.8_0.19.0-2_amd64.deb
 9bb072d1ef284e32155a84e770fff12e 39252 debug extra 
libgnomeprint2-ruby1.8-dbg_0.19.0-2_amd64.deb
 8f8cab2751a6542ade3297350e374450 21188 ruby optional 
libgnomeprintui2-ruby_0.19.0-2_all.deb
 29e90dcb4b6a4d24bd5520a2b0cd2c2f 20538 ruby optional 
libgnomeprintui2-ruby1.8_0.19.0-2_amd64.deb
 5d1231c7fcdbc0c3be99ab5cfc6d0b57 23272 debug extra 
libgnomeprintui2-ruby1.8-dbg_0.19.0-2_amd64.deb
 e422cc0dbffad81c717b3cd69e9b3375 13150 ruby optional 
librsvg2-ruby_0.19.0-2_all.deb
 b6a50e5998f55570c48762ff24c02495 20090 ruby optional 
librsvg2-ruby1.8_0.19.0-2_amd64.deb
 73ff43630429f851b89434ec3ec5fa1f 22542 debug extra 
librsvg2-ruby1.8-dbg_0.19.0-2_amd64.deb
 87b25608289bf2be8bd70a131d938b5b 14696 ruby optional 
libgtk-mozembed-ruby_0.19.0-2_all.deb
 d27dcf43e6283907c042c6932be5b907 32548 ruby optional 
libgtk-mozembed-ruby1.8_0.19.0-2_amd64.deb
 c81b66ffc8790498603ef42fb3234a1f 31578 debug extra 
libgtk-mozembed-ruby1.8-dbg_0.19.0-2_amd64.deb
 1af5d135c85948e7f13290937ec69fa6 13206 ruby optional 
libvte-ruby_0.19.0-2_all.deb
 f61ae8f064b8b4b0e3ee56872b51f95c 24108 ruby optional 
libvte-ruby1.8_0.19.0-2_amd64.deb
 704f9438625a15c947bb8a989ea7f7d1 29800 debug extra 
libvte-ruby1.8-dbg_0.19.0-2_amd64.deb
 409b610ac8dccdfbf0f41619fa5ad072 13940 ruby optional 
libpoppler-glib-ruby_0.19.0-2_all.deb
 7bfe608dc99caed2c09255cf5c7e8133 36470 ruby optional 
libpoppler-glib-ruby1.8_0.19.0-2_amd64.deb
 ed049b8043792c8d122f4b9456329802 45060 debug extra 
libpoppler-glib-ruby1.8-dbg_0.19.0-2_amd64.deb
 516962b800ba1ec16530d76c0de36afb 19968 ruby optional 
libgst-ruby_0.19.0-2_all.deb
 7e7fc7b961bf04767bf209b3c390b69a 66396 ruby optional 
libgst-ruby1.8_0.19.0-2_amd64.deb
 0e8c38d22d89005bcf0d0e7c6ca4a89f 124720 debug extra 
libgst-ruby1.8-dbg_0.19.0-2_amd64.deb
 8e247aed43636ebc323ed05e0a315de6 11924 ruby optional 
ruby-gnome2_0.19.0-2_all.deb
 4f8ce40dbda459ad35edc7e730c846c1 25300 libdevel optional 
ruby-gnome2-dev_0.19.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpPRNwACgkQsk+dgCIlhI6zqgCfcEyOUWxKUmpt62g8+S4tJ4QP
NKoAoMGbglrjZsYOV4qQkAAIV7rraGu4
=iefh
-----END PGP SIGNATURE-----


Accepted:
libart2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libart2-ruby1.8-dbg_0.19.0-2_amd64.deb
libart2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libart2-ruby1.8_0.19.0-2_amd64.deb
libart2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libart2-ruby_0.19.0-2_all.deb
libatk1-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libatk1-ruby1.8-dbg_0.19.0-2_amd64.deb
libatk1-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libatk1-ruby1.8_0.19.0-2_amd64.deb
libatk1-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libatk1-ruby_0.19.0-2_all.deb
libgconf2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgconf2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgconf2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgconf2-ruby1.8_0.19.0-2_amd64.deb
libgconf2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgconf2-ruby_0.19.0-2_all.deb
libgdk-pixbuf2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgdk-pixbuf2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgdk-pixbuf2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgdk-pixbuf2-ruby1.8_0.19.0-2_amd64.deb
libgdk-pixbuf2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgdk-pixbuf2-ruby_0.19.0-2_all.deb
libglade2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libglade2-ruby1.8-dbg_0.19.0-2_amd64.deb
libglade2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libglade2-ruby1.8_0.19.0-2_amd64.deb
libglade2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libglade2-ruby_0.19.0-2_all.deb
libglib2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libglib2-ruby1.8-dbg_0.19.0-2_amd64.deb
libglib2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libglib2-ruby1.8_0.19.0-2_amd64.deb
libglib2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libglib2-ruby_0.19.0-2_all.deb
libgnome2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnome2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgnome2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnome2-ruby1.8_0.19.0-2_amd64.deb
libgnome2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgnome2-ruby_0.19.0-2_all.deb
libgnomecanvas2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomecanvas2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgnomecanvas2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomecanvas2-ruby1.8_0.19.0-2_amd64.deb
libgnomecanvas2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgnomecanvas2-ruby_0.19.0-2_all.deb
libgnomeprint2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprint2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgnomeprint2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprint2-ruby1.8_0.19.0-2_amd64.deb
libgnomeprint2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgnomeprint2-ruby_0.19.0-2_all.deb
libgnomeprintui2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprintui2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgnomeprintui2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomeprintui2-ruby1.8_0.19.0-2_amd64.deb
libgnomeprintui2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgnomeprintui2-ruby_0.19.0-2_all.deb
libgnomevfs2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomevfs2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgnomevfs2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgnomevfs2-ruby1.8_0.19.0-2_amd64.deb
libgnomevfs2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgnomevfs2-ruby_0.19.0-2_all.deb
libgoocanvas-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgoocanvas-ruby1.8-dbg_0.19.0-2_amd64.deb
libgoocanvas-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgoocanvas-ruby1.8_0.19.0-2_amd64.deb
libgoocanvas-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgoocanvas-ruby_0.19.0-2_all.deb
libgst-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgst-ruby1.8-dbg_0.19.0-2_amd64.deb
libgst-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgst-ruby1.8_0.19.0-2_amd64.deb
libgst-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgst-ruby_0.19.0-2_all.deb
libgtk-mozembed-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk-mozembed-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtk-mozembed-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk-mozembed-ruby1.8_0.19.0-2_amd64.deb
libgtk-mozembed-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtk-mozembed-ruby_0.19.0-2_all.deb
libgtk2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtk2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtk2-ruby1.8_0.19.0-2_amd64.deb
libgtk2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtk2-ruby_0.19.0-2_all.deb
libgtkglext1-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkglext1-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtkglext1-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkglext1-ruby1.8_0.19.0-2_amd64.deb
libgtkglext1-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtkglext1-ruby_0.19.0-2_all.deb
libgtkhtml2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkhtml2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtkhtml2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtkhtml2-ruby1.8_0.19.0-2_amd64.deb
libgtkhtml2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtkhtml2-ruby_0.19.0-2_all.deb
libgtksourceview1-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtksourceview1-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtksourceview1-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtksourceview1-ruby1.8_0.19.0-2_amd64.deb
libgtksourceview1-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtksourceview1-ruby_0.19.0-2_all.deb
libgtksourceview2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtksourceview2-ruby1.8-dbg_0.19.0-2_amd64.deb
libgtksourceview2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libgtksourceview2-ruby1.8_0.19.0-2_amd64.deb
libgtksourceview2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libgtksourceview2-ruby_0.19.0-2_all.deb
libpanel-applet2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpanel-applet2-ruby1.8-dbg_0.19.0-2_amd64.deb
libpanel-applet2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpanel-applet2-ruby1.8_0.19.0-2_amd64.deb
libpanel-applet2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libpanel-applet2-ruby_0.19.0-2_all.deb
libpango1-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpango1-ruby1.8-dbg_0.19.0-2_amd64.deb
libpango1-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpango1-ruby1.8_0.19.0-2_amd64.deb
libpango1-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libpango1-ruby_0.19.0-2_all.deb
libpoppler-glib-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpoppler-glib-ruby1.8-dbg_0.19.0-2_amd64.deb
libpoppler-glib-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libpoppler-glib-ruby1.8_0.19.0-2_amd64.deb
libpoppler-glib-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libpoppler-glib-ruby_0.19.0-2_all.deb
librsvg2-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/librsvg2-ruby1.8-dbg_0.19.0-2_amd64.deb
librsvg2-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/librsvg2-ruby1.8_0.19.0-2_amd64.deb
librsvg2-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/librsvg2-ruby_0.19.0-2_all.deb
libvte-ruby1.8-dbg_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libvte-ruby1.8-dbg_0.19.0-2_amd64.deb
libvte-ruby1.8_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/libvte-ruby1.8_0.19.0-2_amd64.deb
libvte-ruby_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/libvte-ruby_0.19.0-2_all.deb
ruby-gnome2-dev_0.19.0-2_amd64.deb
  to pool/main/r/ruby-gnome2/ruby-gnome2-dev_0.19.0-2_amd64.deb
ruby-gnome2_0.19.0-2.diff.gz
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.19.0-2.diff.gz
ruby-gnome2_0.19.0-2.dsc
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.19.0-2.dsc
ruby-gnome2_0.19.0-2_all.deb
  to pool/main/r/ruby-gnome2/ruby-gnome2_0.19.0-2_all.deb


-- 
To UNSUBSCRIBE, email to debian-devel-changes-requ...@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmas...@lists.debian.org

Reply via email to